Subject: Re: [Shop-talk] Oil, again

From: Mark Andy <[email-masked]>
Date: Fri, 2 Nov 2012 11:19:31 -0400 (EDT)

Howdy,

On Fri, 2 Nov 2012, [email-masked] wrote:
> Sounds like they are reaching for CAFE numbers.  I'd use 5w20 or 5w30, 
> whichever is available, full synthetic from Valvoline, Mobil or Castrol.

I'd trust the engineers that built the motor, rather than a bunch of 
internet experts (even GOOD internet experts like we have here!  :-)

The only real question is if the engineers got overridden by someone with 
a concern that doesn't match yours.  I think in the case of "what oil does 
the motor want", that's less likely.

Mark
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive